html,
body {
    margin: 0;
    font-size: 100%;
    background: #fff;
	font-family: "Segoe UI","微軟正黑體",sans-serif;
}

html {
  scroll-behavior: smooth;
}
body a {
    text-decoration: none;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
	font-family: "Segoe UI","微軟正黑體",sans-serif;
}

body img {
    max-width: 100%;
}

a:hover {
    text-decoration: none;
}

input[type="button"],
input[type="submit"],
input[type="text"],
input[type="email"],
input[type="search"] {
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
	color: #323648;
}
li {
    list-style-type: none;
}
p {
    margin: 0;
    font-size: 17px;
    line-height: 1.8em;
    letter-spacing: 1px;
    color: #707579;
}

ul {
    margin: 0;
    padding: 0;
}

/*-- header --*/
#logo {
    display: inline-block;
    width: 70px;
}

a.navbar-brand {
    font-size: .75em;
    color: #fff;
    padding: 0;
    font-weight: 600;
    margin: 0;
    letter-spacing: 1px;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.37);
    position: relative;
}

/*-- //header --*/


/*-- banner --*/

.banner-text {
    padding-top: 17vw;
    text-align: center;
}
.banner-text a {
    font-size: 17px;
    letter-spacing: 2px;
    color: #fff;
    padding: 15px 25px;
    border: 2px solid #fff;
    margin-top: 20px;
    border-radius: 30px;
    display: inline-block;
}
/*-- text Slider --*/


p.sub-para {
    font-size: 18px;
    color: #fff;
    letter-spacing: 2px;
    font-weight: 300;
}

.slider-top span {
    font-weight: 600;
}

.home h3 {
    font-size: 2em;
    color: #ffffff;
    letter-spacing: 2px;
    font-weight: 400;
    line-height: 1.15em;
}

.slider-info p {
    color: #fff;
    font-size: 16px;
    width: 70%;
    margin: auto;
    line-height: 30px;
    letter-spacing: 1px;
    margin-top: 1em;
}

/* //text slider */

.bs-slider-overlay {
    width: 100%;
    height: 100%; 
	background: rgba(0, 0, 0, 0.3);
    background-size: 2px;
    -webkit-background-size: 2px;
    -moz-background-size: 2px;
    -o-background-size: 2px;
    -ms-background-size: 2px;
}
.bs-slider-overlay1 {
    width: 100%;
    height: 100%; 
	background: rgba(0, 0, 0, 0.5);
    background-size: 2px;
    -webkit-background-size: 2px;
    -moz-background-size: 2px;
    -o-background-size: 2px;
    -ms-background-size: 2px;
}
h4.agile-title,h1.agile-title,h2.agile-title {
    letter-spacing: 1px;
    line-height: 1.2em;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.37);
    font-size: 4.5em;
    font-weight: 100;
	color: #fff;
}
/*-- //banner --*/


/*-- banner --*/

.csslider>ul>li,.bs-slider-overlay,.csslider>ul>li,.bs-slider-overlay1 {
    min-height: 750px;
}

.csslider>ul>li:first-child {
    background: url(../images/banner1.jpg) no-repeat center;
    background-size: cover;
}

.csslider>ul>li:nth-child(2) {
    background: url(../images/banner2.jpg) no-repeat center;
    background-size: cover;
}

.csslider>ul>li:nth-child(3) {
    background: url(../images/banner3.jpg) no-repeat center;
    background-size: cover;
}
.csslider>ul>li:last-child {
    background: url(../images/banner4.jpg) no-repeat center;
    background-size: cover;
}

.csslider {
    position: relative;
}

.csslider>input {
    display: none;
}

.csslider>input:nth-of-type(3):checked~ul li:first-of-type {
    margin-left: -200%;
}

.csslider>input:nth-of-type(4):checked~ul li:first-of-type {
    margin-left: -300%;
}

.csslider>input:nth-of-type(2):checked~ul li:first-of-type {
    margin-left: -100%;
}

.csslider>input:nth-of-type(1):checked~ul li:first-of-type {
    margin-left: 0%;
}

.csslider>ul {
    position: relative;
    font-size: 0;
    line-height: 0;
    margin: 0 auto;
    padding: 0;
    overflow: hidden;
    white-space: nowrap;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.csslider>ul>li {
    position: relative;
    display: inline-block;
    width: 100%;
    height: 100%;
    overflow: visible;
    font-size: 15px;
    font-size: initial;
    line-height: normal;
    -moz-transition: all 0.5s cubic-bezier(0.4, 1.3, 0.65, 1);
    -o-transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s cubic-bezier(0.4, 1.3, 0.65, 1);
    transition: all 0.5s cubic-bezier(0.4, 1.3, 0.65, 1);
    vertical-align: top;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    white-space: normal;
}

.csslider>.navigation {
    position: absolute;
    bottom: 30px;
    left: 50%;
    z-index: 10;
    margin-bottom: -10px;
    font-size: 0;
    line-height: 0;
    text-align: center;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.csslider>.navigation>div {
    margin-left: -100%;
}

.csslider>.navigation label {
    position: relative;
    display: inline-block;
    cursor: pointer;
    border-radius: 50%;
    margin: 0 4px;
    padding: 2px;
    background: #fff;
    border: 3px solid #fff;
}

.csslider>.navigation label:hover:after {
    opacity: 1;
}

.csslider>.navigation label:after {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -7px;
    margin-top: -7px;
    background: transparent;
    border-radius: 50%;
    padding: 3px;
    opacity: 0;
    border: 4px solid #fff;
}

.csslider.inside .navigation {
    bottom: 10px;
    margin-bottom: 10px;
}

.csslider.inside .navigation label {
    border: 1px solid #7e7e7e;
}

.csslider>input:nth-of-type(1):checked~.navigation label:nth-of-type(1):after,
.csslider>input:nth-of-type(2):checked~.navigation label:nth-of-type(2):after,
.csslider>input:nth-of-type(3):checked~.navigation label:nth-of-type(3):after,
.csslider>input:nth-of-type(4):checked~.navigation label:nth-of-type(4):after {
    opacity: 1;
}

.csslider.infinity>input:first-of-type:checked~.arrows label.goto-last,
.csslider>input:nth-of-type(1):checked~.arrows>label:nth-of-type(0),
.csslider>input:nth-of-type(2):checked~.arrows>label:nth-of-type(1),
.csslider>input:nth-of-type(3):checked~.arrows>label:nth-of-type(2)
.csslider>input:nth-of-type(4):checked~.arrows>label:nth-of-type(3) {
    display: block;
    left: 0;
    right: auto;
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.csslider.infinity>input:last-of-type:checked~.arrows label.goto-first,
.csslider>input:nth-of-type(1):checked~.arrows>label:nth-of-type(2),
.csslider>input:nth-of-type(2):checked~.arrows>label:nth-of-type(3),
.csslider>input:nth-of-type(3):checked~.arrows>label:nth-of-type(4) {
    display: block;
    right: 0;
    left: auto;
    -moz-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
    -o-transform: rotate(225deg);
    -webkit-transform: rotate(225deg);
    transform: rotate(225deg);
}

/*#region MODULES */


#slider1 {
    width: 100%;
}

@media screen and (max-width: 800px) {
    .csslider>.navigation {
        bottom: 75px;
    }
}
@media screen and (max-width: 768px) {
    .csslider>ul>li {
        min-height: 486px;
    }
}
@media screen and (max-width:736px) {

    .csslider>.navigation {
        bottom: 40px;
    }
}

@media screen and (max-width: 640px) {
    .csslider>ul>li {
        min-height: 420px;
    }
}
@media screen and (max-width: 600px) {
    .csslider>ul>li {
        min-height: 385px;
    }
}
@media screen and (max-width: 480px) {
    .csslider>ul>li {
        min-height: 330px;
    }
}
@media screen and (max-width: 384px) {
    .csslider>ul>li {
        min-height: 280px;
    }
}
/* //banner */

/* header */
/* CSS Document */
header {
    position: absolute;
    z-index: 9;
    width: 100%;
    padding: 1rem 0;
}

.toggle,
[id^=drop] {
	display: none;
}

/* Giving a background-color to the nav container. */
nav { 
	margin:0;
	padding: 0;
}


/* Since we'll have the "ul li" "float:left"
 * we need to add a clear after the container. */

nav:after {
	content:"";
	display:table;
	clear:both;
}

/* Removing padding, margin and "list-style" from the "ul",
 * and adding "position:reltive" */
nav ul {
	float: right;
	padding:0;
	margin:0;
	list-style: none;
	position: relative;
	}
	
/* Positioning the navigation items inline */
nav ul li {
	margin: 0px;
	display:inline-block;
	float: left;
	}

/* Styling the links */
nav a {
    font-weight: 400;	
    text-transform: capitalize;
    color: #ddd;
    letter-spacing: 1px;
    font-size: 17px;
    position: relative;
    padding: 0.2rem;
}
.nav-sm {
    font-size: 0.3em;
    text-align: center;
}
.btn-spin {
    display: inline-block;
    position: relative;
    padding: 10px 20px;
    overflow: hidden;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    transition: 0.5s all;
    z-index: 1;
}
.btn-spin::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(222, 20, 20);
    z-index: -1;
    -webkit-transform: rotate3d(0, 0, 1, -45deg) translate3d(0, -3em, 0);
    transform: rotate3d(0, 0, 1, -45deg) translate3d(0, -3em, 0);
    -webkit-transform-origin: 0% 100%;
    transform-origin: 0% 100%;
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s, background-color 0.3s;
    transition: transform 0.3s, opacity 0.3s, background-color 0.3s;
}
.btn-spin:hover {
    color: white;
}
.btn-spin:hover::before {
    transform: rotate3d(0, 0, 1, 0deg);
}
.coming-soon::before {
    content: '準備中';
    text-align: center;
    line-height: 3.5;
    z-index: 0;
}
/* ----------------------------------------------
 * Generated by Animista on 2019-6-25 16:15:47
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */
.tracking-in-expand {
    -webkit-animation: tracking-in-expand 1s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
            animation: tracking-in-expand 1s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
}
@-webkit-keyframes tracking-in-expand {
  0% {
    letter-spacing: -0.5em;
    opacity: 0;
  }
  40% {
    opacity: 0.6;
  }
  100% {
    opacity: 1;
  }
}
@keyframes tracking-in-expand {
  0% {
    letter-spacing: -0.5em;
    opacity: 0;
  }
  40% {
    opacity: 0.6;
  }
  100% {
    opacity: 1;
  }
}
.flip-in-hor-bottom {
    -webkit-animation: flip-in-hor-bottom 0.8s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
            animation: flip-in-hor-bottom 0.8s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}
@-webkit-keyframes flip-in-hor-bottom {
  0% {
    -webkit-transform: rotateX(80deg);
            transform: rotateX(80deg);
    opacity: 0;
  }
  100% {
    -webkit-transform: rotateX(0);
            transform: rotateX(0);
    opacity: 1;
  }
}
@keyframes flip-in-hor-bottom {
  0% {
    -webkit-transform: rotateX(80deg);
            transform: rotateX(80deg);
    opacity: 0;
  }
  100% {
    -webkit-transform: rotateX(0);
            transform: rotateX(0);
    opacity: 1;
  }
}
/*--end--*/
/* ----------------------------------------------
 * Generated by Animista on 2019-6-25 16:15:47
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

nav ul li ul li:hover { background: #f8f9fa; }

/* Background color change on Hover */
nav a:hover { 
    color: #ddd;
    background: transparent;
}
.menu li.active  a{ 
    color: #eee;
    background: transparent;
}

/* Hide Dropdowns by Default
 * and giving it a position of absolute */
nav ul ul {
	display: none;
	position: absolute; 
	/* has to be the same number as the "line-height" of "nav a" */
	top: 25px; 
    background: #fff;
    padding: 10px;
}
ul.inner-dropdown a:hover {
	color: #333;
}
/* Display Dropdowns on Hover */
nav ul li:hover > ul {
	display:inherit;
}
	
/* Fisrt Tier Dropdown */
nav ul ul li {
	width:160px;
	float:none;
	display:list-item;
	position: relative;
}
nav ul ul li a {
    color: #333;
    padding: 5px 10px;
    display: block;
}

/* Second, Third and more Tiers	
 * We move the 2nd and 3rd etc tier dropdowns to the left
 * by the amount of the width of the first tier.
*/
nav ul ul ul li {
	position: relative;
	top:-60px;
	/* has to be the same number as the "width" of "nav ul ul li" */ 
	left:170px; 
}

	
/* Change ' +' in order to change the Dropdown symbol */
li > a:only-child:after { content: ''; }


/* Media Queries
--------------------------------------------- */

@media all and (max-width : 991px) {

	nav {
		margin: 0;
	}
	.header-agile{
		float: left;
	}
	nav ul {
		width: 100%;
	}
	/* Hide the navigation menu by default */
	/* Also hide the  */
	.toggle + a,
	.menu {
		display: none;
	}

	/* Stylinf the toggle lable */
	.toggle {
		display: block;
		padding: 4px 18px;
		font-size: 20px;
		text-decoration:none;
		border:none;
		float: right;
		background-color: #333;
		color: #fff;
	}
	.menu .toggle {
		float: none;
		text-align: center;
		margin: auto;
		width: 25%;
		padding: 5px;
		font-weight: normal;
		font-size: 15px;
		letter-spacing: 1px;
		background: none;
		color:#333;
	}

	.toggle:hover {
		color:#333;
		background-color: #fff;
	}

	/* Display Dropdown when clicked on Parent Lable */
	[id^=drop]:checked + ul {
		display: block;
		background: rgba(16, 16, 16, 0.8);
		padding: 15px 0;
		text-align: center;
	}

	/* Change menu item's width to 100% */
	nav ul li {
		display: block;
		width: 100%;
		padding: 5px 0;
	}

	nav ul ul .toggle,
	nav ul ul a {
		padding: 0 40px;
	}

	nav ul ul ul a {
		padding: 0 80px;
	}

	nav a:hover,
 	nav ul ul ul a {
		background-color: transparent;
	}
  
	nav ul li ul li .toggle,
	nav ul ul a,
  nav ul ul ul a{
		padding:14px 20px;	
		color:#FFF;
		font-size:17px; 
	}
  
	/* Hide Dropdowns by Default */
	nav ul ul {
		float: none;
		position:static;
		color: #ffffff;
		/* has to be the same number as the "line-height" of "nav a" */
	}
		
	/* Hide menus on hover */
	nav ul ul li:hover > ul,
	nav ul li:hover > ul {
		display: none;
	}
		
	/* Fisrt Tier Dropdown */
	nav ul ul li {
		display: block;
		width: 100%;
		padding: 0;
	}

	nav ul ul ul li {
		position: static;
		/* has to be the same number as the "width" of "nav ul ul li" */ 

	}
	nav a {
		/*color: #333;*/
	}
	nav a:hover {
		color: #333;
	}
	.menu li.active a {
		color: #333;
	}
	nav ul ul li a {
		display: inline-block;
		font-size: 15px;
	}
	ul.inner-dropdown {
		padding-bottom: 0 !important;
		padding-top: 8px !important;
	}
}

@media all and (max-width : 330px) {

	nav ul li {
		display:block;
		width: 94%;
	}

}
/*-- // header --*/

/*-- about --*/
.about {
    background: url(../images/bkg1.png) no-repeat center;
    background-size: cover;
}
h2.heading,h3.heading {
    font-size: 40px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 5px;
}
.gradient-heading {
    position: relative;
    background: -webkit-linear-gradient(bottom left, rgb(153, 4, 4), rgb(183, 3, 3) 80%);
    background: -o-linear-gradient(bottom left, rgb(153, 4, 4), rgb(183, 3, 3) 80%);
    background: linear-gradient(to right, rgb(153, 4, 4), rgb(183, 3, 3) 80%);
    color: transparent;
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;    
}
.gradient-heading::before {
    content: '';
    position: absolute;
    display: block;
    height: 2px;
    width: 50px;
    background: -webkit-linear-gradient(bottom left, #ff0a0a, #ff9bc9 80%);
    background: -o-linear-gradient(bottom left, #ff0a0a, #ff9bc9 80%);
    background: linear-gradient(to right, #ff0a0a, #ff9bc9 80%);
    left: 40%;
    bottom: -10px;
}
.text-glow {
    text-shadow: 0 0 8px #ffc;
}
.btn-glow:hover {
    box-shadow: 0 0 15px #ffc;
}
.about h3.heading {
    color: #fff;
}
h2.heading span,h3.heading span {
    font-weight: 300;
}
.about-text {
    position: relative;
    margin-top: 240px;
}
.about-text::before {
    content: '';
    position: absolute;
    display: block;
    height: 1px;
    width: 100%;
    background-color: #707579;
    transform: rotate(-45deg);
    left: -50%;
}
.about-right h4 {
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #666;
    font-weight: 400;
    line-height: 30px;
}

.about-right span.fa {
    font-size: 35px;
	color: #fff;
}
.grid1 span.fa{
	color: #fff;
}
.border-grid {
    border-left: 1px solid #555;
    border-right: 1px solid #555;
}
.about-left {
    position: relative;
}
.about-left::before {
    content: '\201C';
    display: block;
    position: absolute;
    font-size: 10em;

    color: #f3f3f3;
    top: -0.3em;
    left: -0.5em;
}
.about-left p {
    text-indent: 2em;
}
/*-- //about --*/

/*-- about bottom --*/
.inner-heading h4 {
    font-size: 22px;
    font-weight: 600;
    letter-spacing: 3px;
    line-height: 30px;
    text-transform: uppercase;
}
.inner-heading span.fa {
    font-size: 30px;
}
.inner-heading a.btn {
    text-decoration: underline;
    padding: 0;
    margin-top: 10px;
    letter-spacing: 1px;
    color: #777;
    font-size: 17px;
}
.left-img {
    margin-top: 6em;
}
.banner-about {
    padding-left: 17em;
}
.about-bottom-text-up {
    position: relative;
    margin-left: 20%;
    padding: 1em;
    border: 2px solid black;
}
.about-bottom-text-up::before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute; 
    top: 1em;
    left: 1em;
    border-right: 1em solid black;
    border-bottom: 1em solid rgb(153, 4, 4);
}
.about-bottom-text-dn {
    position: relative;
    margin-top: 5em;
    margin-right: 20%;
    padding: 1em;
    border: 2px solid black;
}
.about-bottom-text-dn::before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute; 
    top: 1em;
    left: 1em;
    border-right: 1em solid black;
    border-bottom: 1em solid rgb(153, 4, 4);
}
.img-center {    
    display: flex;
    align-items: center;
}
/*-- //about bottom --*/

/*--  stats --*/
.stats {
    background: url(../images/banner5.jpg) no-repeat center;
    background-size: cover;
    position: relative;
}
.stats:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0.6;
    background: #000;
}
.stats h4 {
    font-size: 50px;
    color: #fff;
    font-weight: 600;
    letter-spacing: 1px;
}
.stats p{
    color: #aaa;
}
.stats span.fa{
    font-size: 30px;
    color: #eee;
}
/*--  //stats --*/

/*-- /category --*/
.category-nav-sm-btn {    
    color:  white;
    text-align: center;
    font-size: 20px;
    letter-spacing: 0.5em;
    background-color: rgb(58, 3, 3);
    padding: 0.3em;
    border-radius: 8px 8px 0 0;
}
.category-nav-sm ul{
    border: 1px solid rgb(58, 3, 3);
    border-radius: 0 0 8px 8px;
}
.category-nav-sm ul li {
    text-align: center;
    letter-spacing: 2px;
    padding: 1em;
    border-bottom: solid 1px transparent;
    -webkit-border-image: 1 -webkit-linear-gradient(left, transparent 20%,rgb(58, 3, 3) 50%, transparent 80%);
    -o-border-image: 1 -o-linear-gradient(left, transparent 20%,rgb(58, 3, 3) 50%, transparent 80%);
    border-image: 1 linear-gradient(to right, transparent 20%,rgb(58, 3, 3) 50%, transparent 80%);
}
.category-nav-sm ul li a {
    color: rgb(58, 3, 3);
}
.category-nav li {
    margin-bottom: 0.3rem;
    border-bottom: solid 1px transparent;
    -webkit-border-image:1 -webkit-linear-gradient(left, rgba(250, 21, 21, 0.5) 0%, transparent 30%);
    -o-border-image:1 -o-linear-gradient(left, rgba(8, 16250, 21, 21, 0.5) 0%, transparent 30%);
    border-image:1 linear-gradient(to right, rgba(250, 21, 21, 0.5) 0%, transparent 30%);
}
.category-nav li:hover {
    -webkit-border-image:1 -webkit-linear-gradient(left, rgba(250, 21, 21, 0.5) 0%, transparent 50%);
    -o-border-image:1 -o-linear-gradient(left, rgba(250, 21, 21, 0.5) 0%, transparent 50%);
    border-image:1 linear-gradient(to right, rgba(250, 21, 21, 0.5) 0%, transparent 50%);
}
.category-brief {
    color: rgb(70, 49, 49);
    overflow: hidden;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    transition: 0.5s all;
}
.category-nav a {
    color:  rgb(222, 20, 20);    
}
.category-nav a:hover {
    letter-spacing: 4px;
}

.category-img {
    position: relative;
    display: block;
    overflow: hidden;
}
.category-img::after {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: -100%;
    background-color: rgba(250, 21, 21, 0.5);
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    transition: 0.5s all;
}
.category-img:hover::after {
    content: 'MORE';
    position: absolute;
    display: inline-flex;
    width: 100%;
    height: 100%;
    top: 0;
    background-color: rgba(250, 21, 21, 0.5);
    border-bottom-left-radius: 50%;
    color: white;
    justify-content: center;
    align-items: center;
}
/*-- //category --*/

/*-- blog --*/
.blog h4{
    font-size: 22px;
    font-weight: 600;
    letter-spacing: 3px;
    line-height: 30px;
    text-transform: uppercase;
    word-break: break-all;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    display: -webkit-box;
}
.blog ul li {
    display: inline-block;
    color: #777;
    font-size: 16px;
    letter-spacing: 1px;
    margin: 20px 0;
    text-align: left;
}
.blog ul li .brief {
    height: 90px;
    word-break: break-all;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.blog a.btn {
    font-size: 15px;
    letter-spacing: 2px;
    color: #fff;
    padding: 12px 25px;
    background: -webkit-linear-gradient(bottom left, rgb(153, 4, 4), rgb(183, 3, 3) 80%);
    background: -o-linear-gradient(bottom left, rgb(153, 4, 4), rgb(183, 3, 3) 80%);
    background: linear-gradient(to right, rgb(153, 4, 4), rgb(183, 3, 3) 80%);
    margin-top: 20px;
    border-radius: 4px;
    border: 0px;
}
/*-- //blog --*/

/*--/post--*/
.post .post-content {
    max-width: 900px;
    margin: 0 auto;
}
.post .post-content p{
    margin-bottom: 1rem;
}

/*--//post--*/

/*--/item--*/
.btn-pdf {
    position: relative;
    color: rgb(222, 20, 20);
    padding: 10px 20px;
    border: rgb(222, 20, 20) 2px solid;
    border-radius: 3px;
    overflow: hidden;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    transition: 0.5s all;
    z-index: 1;
}
.btn-pdf::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 150%;
    height: 100%;
    background: rgb(222, 20, 20);
    z-index: -1;
    -webkit-transform: rotate3d(0, 0, 1, -45deg) translate3d(0, -3em, 0);
    transform: rotate3d(0, 0, 1, -45deg) translate3d(0, -3em, 0);
    -webkit-transform-origin: 0% 100%;
    transform-origin: 0% 100%;
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s, background-color 0.3s;
    transition: transform 0.3s, opacity 0.3s, background-color 0.3s;
}
.btn-pdf:hover {
    color: white;
}
.btn-pdf:hover::before {
    transform: rotate3d(0, 0, 1, 0deg);
}
.item .item-content {
    background-color: rgb(249, 243, 243);
    position: relative;
    margin-top: 90px;
    margin-bottom: 90px;
}
.item .item-content::before {
    content: '';
    display: block;
    position: absolute;
    top: -50px;
    height: 100px;
    width: 100%;
    background-color: rgb(249, 243, 243);
    transform: skewY(5deg);
}
.item .item-content::after {
    content: '';
    display: block;
    position: absolute;
    bottom: -50px;
    height: 100px;
    width: 100%;
    background-color: rgb(249, 243, 243);
    transform: skewY(5deg);
}
.align-v {
    display: flex;
    align-items: center;
}
.item-h3 {
    color: rgb(222, 20, 20);
}
.item-h3-l::before {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background-image: linear-gradient(to right, rgb(222, 20, 20), transparent);
    position: absolute;
    top: 0.6em;
    left: 5em;
}
.item .item-content .item-card .item-l-bg::before {
    content: '';
    position: absolute;
    height: 120px;
    width: 100%;
    background-color: rgb(206, 64, 64);
}
.item .item-content .item-card .table-head {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    color: white;
    background-image: linear-gradient(75deg, rgb(80, 52, 58), rgb(130, 92, 92));
    text-align: center;
}
.item .item-content .item-card .table-head li {
    padding: 10px 5px;
    width: 20%;
}
.item .item-content .item-card .table-row {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    border-top: 1px white dashed;
    text-align: center;
    background-color: rgb(236, 208, 208);
}
.item .item-content .item-card .table-row li {
    padding: 5px;
    width: 20%;
}
.item-circle-80 {
    position: relative;
}
.item-circle-80::before {
    content: '';
    position: absolute;
    left: 60%;
    top: -30px;
    height: 80px;
    width: 80px;
    border-radius: 50%;
    background-color: rgb(253, 229, 249);
    filter: blur(20px);
}
.item-circle-120 {
    position: relative;
}
.item-circle-120::before {
    content: '';
    position: absolute;
    left: 60%;
    top: -30px;
    height: 120px;
    width: 120px;
    border-radius: 50%;
    background-color: rgb(255, 219, 219);
    filter: blur(30px);
}
.item-circle-300 {
    position: relative;
}
.item-circle-300::before {
    content: '';
    position: absolute;
    left: -100px;
    top: -30px;
    height: 300px;
    width: 300px;
    border-radius: 50%;
    background-color: rgb(255, 247, 232);
    filter: blur(50px);
}


/*--//item--*/

/*--  text --*/
.text {
    background: url(../images/banner4.jpg) no-repeat center;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
}
.text:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0.6;
    background: #000;
}
.text h2.heading{
	color: #fff;
}
.text p {
    color: #ccc;
    width: 80%;
    margin: auto;
}
.text a.btn {
    font-size: 17px;
    letter-spacing: 2px;
    color: #fff;
    padding: 12px 25px;
    border: 2px solid #fff;
    margin-top: 30px;
    border-radius: 30px;
    display: inline-block;
}
/*--  //text --*/

/*-- newsletter --*/
.subscribe-main{
	background: #f8f9fa;
}
.newsletter-info input[type="email"] {
    padding: 1em 1.5em;
    font-size: 16px;
    color: #666;
    outline: none;
    letter-spacing: 2px;
    border: none;
    border-bottom: 1px solid #dad8d8;
    flex-basis: 100%;
    font-style: italic;
    font-weight: 700;
}

.newsletter-info input[type="submit"] {
    color: #fff;
    font-size: 17px;
    letter-spacing: 1px;
    padding: 14px 0;
    border: transparent;
    background: #292929;
    flex-basis: 30%;
    margin-left: -2em;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    transition: 0.5s all;
    cursor: pointer;
}
/*-- //newsletter --*/

/*-- footer --*/
footer {
    background: #191919;
}
footer h2 {
    color: #eee;
}
.footer_left p,.footer_middle p {
    font-size: 16px;
    line-height: 28px;
    color: #666;
    letter-spacing: 1px;
    margin-top: 1.5em;
}
.footer_grids ul li a {
    font-size: 16px;
    line-height: 28px;
    color: #666;
    letter-spacing: 1px;
	text-transform: capitalize;
    display: block;
    margin-bottom: .2em;
}
.footer_left ul,
.footer_right ul {
    padding-left: 1em;
    border-left: 1px solid #777;
}
 {

}
.footer_left ul li a span.fa {
    font-size: 14px;
}
.footer_grids h3 {
    font-size: 18px;
    color: #eee;
    letter-spacing: 2px;
	text-transform: uppercase;
}

.footer_right p,.footer_right p a {
    font-size: 16px;
    line-height: 28px;
    margin-bottom: .5em;
    color: #666;
}
.footer_middle ul li {
    display: inline-block;
}
.footer_middle ul li a {
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 1px;
    display: block;
    margin-bottom: .5em;
}
.copyright p {
    color: #666;
    letter-spacing: 1px;
    font-size: 16px;
}
.copyright p  a{
	color: #888;
}
.footer-clapper::before {
    content: url(../images/clapper.png);
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    top: -80px;
    left: -15px;
}
/*-- //footer --*/

/*-- inner page banner --*/
.inner-page-banner {
    background: url(../images/banner5.jpg) no-repeat center;
    background-size: cover;
    background-position-y: bottom;
    min-height: 300px;
    position: relative;
}
.inner-page-banner:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0.4;
    background: #000;
}
/*-- //inner page banner --*/

/*-- gallery --*/
section#gallery {
    position: relative;
}

.gal-img {
    padding: 10px;
}

.gal-img a {
    position: relative;    
    display: inline-block;
    overflow: hidden;
    width: 100%;
}

.gal-img img {
    width: 100%;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    transition: 0.5s all;    
    max-height: 244px;
    min-width: 244px;
    object-fit: cover;
}

.gal-img .gal-text {
    position: absolute;
    bottom: 1rem;
    right: 0;
    display: block;
    width: 100%;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    transition: 0.5s all;
}
.gal-img .gal-text::before {
    content: '';
    position: absolute;
    bottom: -5rem;
    display: block;
    width: 100%;
    height: 5rem;
    background-image: linear-gradient(145deg, rgba(224, 31, 10, 0.75), rgb(225, 44, 94));
    border-top-left-radius: 80%;
    transition: 0.5s all;
}
.gal-img .gal-text h5 {
    color: white;
    position: absolute;
    right: -150%;
    bottom: 0;
    transition: 0.5s all;
}

.gal-img:hover.gal-img img {
    box-shadow: 0 20px 40px -10px rgba(0, 0, 0, .3);
}
.gal-img:hover.gal-img .gal-text::before {
    bottom: -1rem;
    transition: 0.5s all;
}
.gal-img:hover.gal-img .gal-text h5 {
    right: 10px;
}

/*-- popup --*/

.pop-overlay {
    position: absolute;
    top: 0px;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    transition: opacity 0ms;
    visibility: hidden;
    opacity: 0;
    z-index: 9999;
}

.pop-overlay:target {
    visibility: visible;
    opacity: 1;
}

.popup {
    background: #fff;
    border-radius: 5px;
    max-width: 400px;
    position: relative;
    margin: 8em auto;
    padding: 3em 2em 2em;
    border-top: 16px solid transparent;
    border-image: 16 repeating-linear-gradient(-45deg, black 0, black 1em, transparent 0, transparent 2em);
}


.popup h2 {
    margin-top: 0;
    color: #fff;
}

.popup .close {
    position: absolute;
    top: 5px;
    right: 15px;
    transition: all 200ms;
    font-size: 30px;
    font-weight: bold;
    text-decoration: none;
    color: #000;
}

/*-- //popup --*/
/*-- //gallery --*/

/*-- partners --*/

.partners .grid-part{
    position: relative;
    border: solid 1px #990404;;
    padding: 2em 1em;
}
.partners .grid-part:after{
    content: '';
    position: absolute;
    border: solid 2px #e6e6e6;
    display: block;
    width: 100%;
    height: 100%;
    bottom: 0.5em;
    right: 0.5em;
    box-sizing: content-box;
}
.parts-w3ls span {
    font-size: 3em;
    color: #333;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
    -o-transition: 0.5s all;
}
.parts-w3ls h4 {
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 2px;
    margin-top: 5px;
}
/*-- //partners --*/

/*-- features --*/

h3.tittle {
    font-size: 2.7em;
    letter-spacing: 1px;
    color: #212529;
    font-weight: 700;
    text-transform: capitalize;
}
.feature-grids h3 {
    font-size: 22px;
    font-weight: 600;
    letter-spacing: 3px;
    line-height: 30px;
    text-transform: uppercase;
}

.feature-grids .f-icon {
    vertical-align: middle;
    background: #292929;
    width: 80px;
    height: 80px;
    line-height: 80px;
    margin: 0.5em auto 0;
    border-radius: 50%;
}
.feature-grids span.fa {
	color: #fff;
	font-size: 25px;
    line-height: 80px;
}

.feature-grids span {
    text-align: center;
}
/*-- //features --*/

/*-- page details --*/
li.breadcrumb-item a {
    color: #333;
    font-weight: 600;
}

/*-- //page details --*/

/*-- team --*/
.team-gd {
    padding: 2em 2em;
}

.team-info h3 {
    font-size: 1.4em;
    font-weight: 600;
    letter-spacing: 2px;
    color: #262631;
    margin-bottom: 0.8em;
    text-transform: uppercase;
}

.sub-tittle-team {
    font-size: 0.6em;
    color: #999;
    font-weight: 700;
    letter-spacing: 3px;
    display: block;
    margin-bottom: 8px;
}

.rsvp img {
    background: #eaebec;
    padding: 0.7em;
}

.team-gd {
    padding: 3em 2em;
    background: #f8f9fa;
    transition: 2s all;
    -webkit-transition: 2s all;
    -moz-transition: 2s all;
    -ms-transition: 2s all;
    -o-transition: 2s all;
    box-shadow: 7px 7px 10px 0 rgba(76, 110, 245, .1);
    border: transparent;
}

.team-gd img {
    box-shadow: 0 20px 40px -10px rgba(0, 0, 0, .3);
    border-radius: 50%;
}

/*-- //team --*/

/* contact */
.contact-agileits-w3layouts h5 {
    color: #424242;
    font-size: 20px;
    letter-spacing: 1px;
    line-height: 1.8;
}

.midd-contact h4 {
    font-size: 24px;
    font-weight: 600;
    letter-spacing: 3px;
    line-height: 30px;
}

.para-agileits-w3layouts {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.para-agileits-w3layouts a {
    color: #777;
}
.para-agileits-w3layouts .fa,
.para-agileits-w3layouts .fab {
    font-size: 2em;
    height: 2em;
    width: 2em;
    border: 2px solid;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.email a{
    word-break: break-all;
}

.para-agileits-w3layouts a:hover,
.w3l-footer ul li a:hover,
.copy-right-grids a:hover {
    color: #000;
}

h4.contact-title {
    font-size: 24px;
    font-weight: 600;
    letter-spacing: 3px;
    line-height: 30px;
}

.form-bg-w3ls input[type="text"],
.form-bg-w3ls input[type="email"],
.form-control,
.form-bg-w3ls textarea {
    padding: 12px 20px;
    border-radius: 0;
    letter-spacing: 1px;
    font-size: 17px;
    outline: none;
}

.form-bg-w3ls textarea {
    resize: none;
    height: 8em;
}
p.para-agileits-w3layouts span.fa,
p.para-agileits-w3layouts span.fab {
    color: #555;
}
.form-bg-w3ls button {
    background: #333;
    color: #fff;
    font-size: 17px;
    width: 100%;
    outline: none;
    letter-spacing: 1px;
    cursor: pointer;
    padding: 14px 0;
    transition: .5s ease-in;
    -webkit-transition: .5s ease-in;
    -moz-transition: .5s ease-in;
    -o-transition: .5s ease-in;
    -ms-transition: .5s ease-in;
}

/* map */
.map iframe {
    outline: none;
    border: none;
    width: 100%;
    height: 400px;
    padding: 1em;
}

/* //map */
/* //contact */

.bottom-banner-w3layouts{
	background: #f8f9fa;
}

/*-- move top --*/
a.move-top span {
    color: #666;
    font-size: 25px;
}
/*--// move top --*/

/*-- Responsive design --*/

@media(max-width:1366px) {
	.banner-about {
		padding-left: 13em;
	}
	.csslider>ul>li, .bs-slider-overlay, .csslider>ul>li, .bs-slider-overlay1 {
		min-height: 700px;
	}
	h4.agile-title, h1.agile-title, h2.agile-title {
		font-size: 4.2em;
	}
}
@media(max-width:1280px) {
	.banner-about {
		padding-left: 10em;
	}
	.inner-page-banner {
		min-height: 250px;
	}
}
@media(max-width:1080px) {
	.csslider>ul>li, .bs-slider-overlay, .csslider>ul>li, .bs-slider-overlay1 {
		min-height: 650px;
	}
	h4.agile-title, h1.agile-title, h2.agile-title {
		font-size: 3.6em;
	}
	.banner-text {
		padding-top: 20vw;
	}
	p{
		font-size: 16px;
	}
	h2.heading, h3.heading {
		font-size: 35px;
		letter-spacing: 3px;
	}
	.blog h4 {
		font-size: 20px;
		letter-spacing: 2px;
	}
	.blog ul li {
		font-size: 15px;
	}
	.text p {
		width: 90%;
	}
	h3.tittle {
		font-size: 2.2em;
	}
	.feature-grids h3,.inner-heading h4 {
		font-size: 21px;
		letter-spacing: 2px;
	}
	.banner-about {
		padding-left: 5em;
	}
	.parts-w3ls h4 {
		font-size: 18px;
		letter-spacing: 1px;
	}
	.parts-w3ls span {
		font-size: 2.5em;
	}
	.footer_middle ul li a {
		font-size: 15px;
		letter-spacing: .5px;
	}
}
@media(max-width:1024px) {
	.csslider>ul>li, .bs-slider-overlay, .csslider>ul>li, .bs-slider-overlay1 {
		min-height: 600px;
	}
	h4.agile-title, h1.agile-title, h2.agile-title {
		font-size: 3.4em;
	}
	.about-right h4 {
		font-size: 19px;
		letter-spacing: 1px;
	}
	.inner-page-banner {
		min-height: 200px;
	}
}
@media(max-width:991px) {
	nav ul li.icons {
		display: inline-block;
		width: auto;
		float: none;
	}
	.left-img {
		margin-top: 0em;
	}
	.stats h4 {
		font-size: 40px;
	}
	 .banner-about {
		padding-left: 5em;
		padding: 0 5em 0;
	}
	.team-gd {
		padding: 2em 0em;
	}
	.team-info h3 {
		font-size: 1.2em;
	}
    .about-text {
        position: relative;
        margin-top: unset;
    }
    .about-text::before {
        width: 0;
    }
    .about-bottom-text-up {
        margin-top: 0;
    }
}
@media(max-width:800px) {
	.banner-text {
		padding-top: 25vw;
	}
	h4.agile-title, h1.agile-title, h2.agile-title {
		font-size: 3em;
	}
	h3.tittle {
		font-size: 2em;
	}
	.inner-page-banner {
		min-height: 150px;
	}
	.midd-contact h4,h4.contact-title {
		font-size: 22px;
		letter-spacing: 1px;
	}
	.map iframe {
		height: 350px;
	}
}
@media(max-width:768px) {
	
.gal-img .gal-text {
    bottom: 1rem;
    right: 0;
}
.gal-img .gal-text::before {
    bottom: -1rem;
}
.gal-img .gal-text h5 {
    right: 10px;
}
}
@media(max-width:736px) {
	h4.agile-title, h1.agile-title, h2.agile-title {
		font-size: 2.7em;
	}
	.csslider>ul>li, .bs-slider-overlay, .csslider>ul>li, .bs-slider-overlay1 {
		min-height: 550px;
	}
	.text p {
		width: 100%;
	}
	h2.heading, h3.heading {
		font-size: 32px;
		letter-spacing: 2px;
	}
    .gal-img .gal-text h5 {
        font-size: 14px;
    }
    .about-bottom-text-up {
        margin-left: 15px;
    }
    .about-bottom-text-dn {
        margin-right: 15px;
    }
}
@media(max-width:600px) {
	.banner-text a {
		font-size: 17px;
		letter-spacing: 1px;
		padding: 13px 25px;
	}
	.banner-text {
		padding-top: 30vw;
	}
	.about-right span.fa {
		font-size: 30px;
	}
	.text a.btn {
		font-size: 16px;
		letter-spacing: 1px;
		padding: 10px 25px;
	}
	.form-bg-w3ls input[type="text"], .form-bg-w3ls input[type="email"], .form-control, .form-bg-w3ls textarea {
		padding: 11px 16px;
		letter-spacing: 1px;
		font-size: 16px;
	}
}
@media(max-width:568px) {
	.parts-w3ls h4 {
		font-size: 15px;
		letter-spacing: 1px;
	}
	.parts-w3ls span {
		font-size: 2em;
	}
	.feature-grids .f-icon {
		width: 65px;
		height: 65px;
		line-height: 65px;
	}
	.feature-grids span.fa {
		font-size: 20px;
		line-height: 65px;
	}
	h3.tittle {
		font-size: 1.8em;
	}
	.banner-about {
		padding-left: 5em;
		padding: 0 3em 0;
	}
	.footer_grids h3 {
		font-size: 20px;
	}
	.team-gd {
		padding: 2em 1em;
	}    
    .gal-img .gal-text h5 {
        font-size: unset;
    }
}
@media(max-width:480px) {
	.stats span.fa {
		font-size: 25px;
	}
	.stats h4 {
		font-size: 35px;
	}
	.feature-grids h3, .inner-heading h4 {
		font-size: 19px;
		letter-spacing: 1px;
	}
	.about-right h4 {
		font-size: 18px;
	}
	.menu .toggle {
		width: 30%;
	}
	.inner-page-banner {
		min-height: 130px;
	}
	.map iframe {
		height: 300px;
	}
}
@media(max-width:415px) {
	a.navbar-brand {
		font-size: .65em;
	}
	h4.agile-title, h1.agile-title, h2.agile-title {
		font-size: 2.4em;
		letter-spacing: 0;
	}
	.banner-text {
		padding-top: 40vw;
	}
	.csslider>ul>li, .bs-slider-overlay, .csslider>ul>li, .bs-slider-overlay1 {
		min-height: 500px;
	}
	.newsletter-info input[type="submit"] {
		font-size: 16px;
		padding: 12px 0;
		flex-basis: 40%	;
	}
	.newsletter-info input[type="email"] {
		padding: .8em 1.5em;
		font-size: 15px;
	}
	.form-bg-w3ls button {
		font-size: 16px;
		letter-spacing: 1px;
	}
	.menu .toggle {
		width: 35%;
	}
	.midd-contact h4, h4.contact-title {
		font-size: 20px;
		letter-spacing: 1px;
	}
}
@media(max-width:384px) {
	.about-right h4 {
		font-size: 16px;
	}
	.about-right span.fa {
		font-size: 25px;
	}
	h2.heading, h3.heading {
		font-size: 30px;
		letter-spacing: 1px;
	}
	h3.tittle {
		font-size: 1.5em;
		line-height: 35px;
	}
	header {
		padding: .5rem 0;
	}
}
@media(max-width:376px) {
	h4.agile-title, h1.agile-title, h2.agile-title {
		font-size: 2.2em;
	}
}
@media(max-width:375px) {
	
}
@media(max-width:320px) {
	
}

/*-- //Responsive design --*/